Bug 1482131 - Title displayed in add button page is wrong
Summary: Title displayed in add button page is wrong
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.2
Assignee: Jozef Zigmund
QA Contact: Nandini Chandra
URL:
Whiteboard: ui:automate
Depends On: 1460774
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-16 14:15 UTC by Satoe Imaishi
Modified: 2017-10-24 00:39 UTC (History)
7 users (show)

Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1460774
Environment:
Last Closed: 2017-10-24 00:39:41 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 CFME Bot 2017-08-16 14:18:21 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/426b9b6bafabf15fbe31836d6f04db88d9255c6f

commit 426b9b6bafabf15fbe31836d6f04db88d9255c6f
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Thu Aug 10 08:32:33 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Aug 16 10:16:39 2017 -0400

    Merge pull request #1592 from jzigmund/bz1460774-add_button_wrong_title
    
    Fix title in Add/Edit Button/Button Groups
    (cherry picked from commit 809edd1250d99d8d15a84d44d83a429cd33ffa56)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1482131

 app/controllers/application_controller/buttons.rb | 16 ++++++++++------
 app/controllers/catalog_controller.rb             | 16 ++--------------
 2 files changed, 12 insertions(+), 20 deletions(-)

Comment 3 Nandini Chandra 2017-08-29 17:57:23 UTC
Verified in 5.8.2.0

Comment 5 errata-xmlrpc 2017-10-24 00:39:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.